{% extends "plantilla.html"%}
{% block contenido%}
{% load static %}
<h1>ENVIO DE CORREO</h1>
<script>
      $(document).ready(function () {
          $("#fotografia").fileinput({
            //showUpload:false
            //showRemove: false,
            language:'es',
          });
      });
    </script>
<div class="container-fluid pt-4 px-4">
 <div class="row g-4">
     <div class="col-sm-12 col-xl-12">
         <div class="bg-secondary rounded h-100 p-4">
             <h6 class="mb-4">Envio de correo</h6>
             <form method="post" action="{% url 'enviar_correo' %}" >
               {% csrf_token %}
                 <div class="mb-3">
                   <label for="destinatario">Destinatario:</label><br>
                   <input class="form-control bg-dark border-0" type="email" name="destinatario" placeholder="Ingrese correo destinatario" required><br>
                 </div>
                 <div class="mb-3">
                   <label for="asunto">Asunto:</label><br>
                   <input class="form-control bg-dark border-0" type="text" name="asunto" placeholder="Ingrese un asunto" required><br>
                 </div>
                 <div class="mb-3">
                   <label for="cuerpo">Mensaje:</label><br>
                   <textarea name="cuerpo" placeholder="Ingrese un mensaje" required class="form-control bg-dark border-0"></textarea>
                 </div>
                 <input class="form-control bg-primary border-0" type="submit" value="Enviar Correo">
             </form>
         </div>
     </div>


{% endblock %}
